## ovn-octavia-provider 5.0.0

=== debian/changelog ===
ovn-octavia-provider (5.0.0-0ubuntu1~cloud0) jammy-bobcat; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 05 Oct 2023 19:42:54 +0000

ovn-octavia-provider (5.0.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Oct 2023 09:20:56 -0400

ovn-octavia-provider (4.0.1+git2023090714.e02c1b9b-0ubuntu3) mantic; urgency=medium

  * d/control: Depend on the latest python3-neutron version which includes
    test config files.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Sep 2023 17:52:38 -0400

ovn-octavia-provider (4.0.1+git2023090714.e02c1b9b-0ubuntu2) mantic; urgency=medium

  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Sep 2023 11:01:11 -0400

ovn-octavia-provider (4.0.1+git2023090714.e02c1b9b-0ubuntu1) mantic; urgency=medium

  * New upstream snapshot for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Sep 2023 14:44:49 -0400
