## ovn-octavia-provider 5.1.0

=== debian/changelog ===
ovn-octavia-provider (5.1.0-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-bobcat.debian.net>  Thu, 02 Oct 2025 08:54:59 +0000

ovn-octavia-provider (5.0.0-2) unstable; urgency=medium

  * Add use-assert_has_calls-not-has_calls.patch (Closes: #1058193).
  * Blacklist TestOvnProviderHelper.test_hm_create_no_vip_port.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Dec 2023 23:45:23 +0100

ovn-octavia-provider (5.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 13:16:03 +0200
