=== debian/control ===
Source: ovn-octavia-provider
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-hacking,
 python3-keystoneauth1,
 python3-isort,
 python3-mock,
 python3-netaddr,
 python3-neutron (>= 2:23.0.0~),
 python3-neutron-lib (>= 3.8.0),
 python3-neutronclient,
 python3-octavia-lib,
 python3-openstackdocstheme,
 python3-openstacksdk (>= 0.103.0),
 python3-openvswitch,
 python3-oslo.config,
 python3-oslo.log,
 python3-oslo.messaging,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-oslotest,
 python3-ovsdbapp,
 python3-pbr,
 python3-sphinxcontrib.svg2pdfconverter,
 python3-sqlalchemy,
 python3-stestr,
 python3-tenacity,
 python3-testresources,
 python3-testscenarios,
 python3-testtools,
 python3-webtest,
 subunit,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-ovn-octavia-provider
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-ovn-octavia-provider.git
Homepage: https://opendev.org/openstack/ovn-octavia-provider

Package: python3-ovn-octavia-provider
Architecture: all
Depends:
 python3-keystoneauth1,
 python3-netaddr,
 python3-neutron-lib (>= 3.8.0),
 python3-neutronclient,
 python3-octavia-lib,
 python3-openstacksdk (>= 0.103.0),
 python3-openvswitch,
 python3-oslo.config,
 python3-oslo.log,
 python3-oslo.messaging,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-ovsdbapp,
 python3-pbr,
 python3-sqlalchemy,
 python3-tenacity,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-ovn-octavia-provider-doc,
Description: OpenStack Octavia integration with OVN - Python 3.x
 OVN provides virtual networking for Open vSwitch and is a component of the
 OpenvSwitch project. This project provides integration between OpenStack
 Octavia and OVN.
 .
 This package contains the Python 3.x module.

Package: python-ovn-octavia-provider-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack Octavia integration with OVN - doc
 OVN provides virtual networking for Open vSwitch and is a component of the
 OpenvSwitch project. This project provides integration between OpenStack
 Octavia and OVN.
 .
 This package contains the documentation.
