## ovn-octavia-provider 6.0.0

=== debian/changelog ===
ovn-octavia-provider (6.0.0-0ubuntu2) noble; urgency=medium

  * d/p/missing-files.patch: Ensure all submodules and extra files are
    installed.

 -- James Page <james.page@ubuntu.com>  Wed, 17 Apr 2024 06:31:16 +0100

ovn-octavia-provider (6.0.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 15:49:01 +0100

ovn-octavia-provider (6.0.0~rc1-0ubuntu1) noble; urgency=medium

  * New upstream release candidate for OpenStack Caracal. 

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2024 09:52:43 +0000

ovn-octavia-provider (5.0.0+git2024020611.1fe81a1e-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream snapshot for OpenStack Caracal.
  * d/p/tests-call-correct-assert-methods.patch: Correct assertions
    which lack assert_ prefix which cause test errors under Python 3.12.

 -- James Page <james.page@ubuntu.com>  Tue, 06 Feb 2024 13:41:49 +0000
