## ovn-octavia-provider 6.0.1

=== debian/changelog ===
ovn-octavia-provider (6.0.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Mon, 22 Sep 2025 12:23:30 +0000

ovn-octavia-provider (6.0.0-2) unstable; urgency=medium

  * Remove extraneous python3-mock build dependency (Closes: #1072059).

 -- Thomas Goirand <zigo@debian.org>  Sun, 02 Jun 2024 13:01:53 +0200

ovn-octavia-provider (6.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 22:47:34 +0200

ovn-octavia-provider (6.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Blacklist 2 unit tests not using a mock spec:
    - test__get_port_from_info_port_insufficient_data
    - test__get_port_from_info_port_not_without_match_address

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Mar 2024 18:25:04 +0100
