## ovn-octavia-provider 7.0.0

=== debian/changelog ===
ovn-octavia-provider (7.0.0-0ubuntu1~cloud0) noble-dalmatian; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- root <root@juju-0cd498-prod-ubuntu-openstack-backport-o-matic-7>  Thu, 03 Oct 2024 12:20:15 +0000

ovn-octavia-provider (7.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:38:14 +0100

ovn-octavia-provider (7.0.0~rc1-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.
  * d/rules: Fix to work with rc versions.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2024 08:33:00 +0100

ovn-octavia-provider (6.0.0+git2024080809.b5d86937-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian.
    - d/p/tests-call-correct-assert-methods.patch: Drop, included
      upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Aug 2024 12:07:57 +0100
