## ovn-octavia-provider 7.0.1

=== debian/changelog ===
ovn-octavia-provider (7.0.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Tue, 27 Jan 2026 18:34:28 +0000

ovn-octavia-provider (7.0.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090458).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 11:51:17 +0100

ovn-octavia-provider (7.0.0-2) unstable; urgency=medium

  * Blacklist |test_driver\.TestOvnProviderDriver\..* (Closes: #1088762).

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Dec 2024 12:27:22 +0100

ovn-octavia-provider (7.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Oct 2024 08:34:13 +0200

ovn-octavia-provider (7.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 14:25:22 +0200

ovn-octavia-provider (7.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed use-assert_has_calls-not-has_calls.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2024 10:37:04 +0200
