## ovn-octavia-provider 8.0.0+git2025070714.e9707b8

=== debian/changelog ===
ovn-octavia-provider (8.0.0+git2025070714.e9707b8-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.

 -- Myles Penner <myles.penner@canonical.com>  Mon, 21 Jul 2025 15:42:32 -0700

ovn-octavia-provider (8.0.0-0ubuntu1) plucky; urgency=medium

  [ Guillaume Boutry ]
  * d/watch: Track Epoxy series releases.

  [ Myles Penner ]
  * New upstream release for OpenStack Epoxy.
  * d/p/missing-files.patch: refresh patch.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 03 Apr 2025 09:25:16 -0700

ovn-octavia-provider (7.0.0+git2025030311.300fa0c-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles <myles.penner@canonical.com>  Tue, 04 Mar 2025 09:23:26 +0000

ovn-octavia-provider (7.0.0+git2025011511.3549fa9-0ubuntu1) plucky; urgency=medium

  [ James Page ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.

  [ Myles Penner ]
  * New upstream release for OpenStack Epoxy.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 21 Jan 2025 10:36:34 +0000
