## ovn-octavia-provider 9.0.0~rc1

=== debian/changelog ===
ovn-octavia-provider (9.0.0~rc1-2~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Tue, 30 Sep 2025 07:14:25 +0000

ovn-octavia-provider (9.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Sep 2025 09:10:37 +0200

ovn-octavia-provider (9.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Remove (build-)depends versions, satisfied in Trixie.

 -- Thomas Goirand <zigo@debian.org>  Sat, 13 Sep 2025 01:03:28 +0200

ovn-octavia-provider (8.0.0-2) unstable; urgency=medium

  * Blacklist test_hm_update_status_online_two_members, failing on ppc64el.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Apr 2025 08:22:23 +0200
