=== doc/requirements.txt ===
sphinx>=2.0.0,!=2.1.0  # BSD
sphinxcontrib-svg2pdfconverter>=0.1.0 # BSD
openstackdocstheme>=2.2.1 # Apache-2.0
reno>=3.1.0 # Apache-2.0
