=== debian/changelog ===
ovn-octavia-provider (9.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Oct 2025 08:42:11 +0200
