=== debian/control ===
--- 
+++ 
@@ -18,12 +18,12 @@
  python3-keystoneauth1,
  python3-isort,
  python3-netaddr,
- python3-neutron (>= 2:23.0.0~),
- python3-neutron-lib (>= 3.8.0),
+ python3-neutron,
+ python3-neutron-lib,
  python3-neutronclient,
  python3-octavia-lib,
  python3-openstackdocstheme,
- python3-openstacksdk (>= 0.103.0),
+ python3-openstacksdk,
  python3-openvswitch,
  python3-oslo.config,
  python3-oslo.log,
@@ -52,10 +52,10 @@
 Depends:
  python3-keystoneauth1,
  python3-netaddr,
- python3-neutron-lib (>= 3.8.0),
+ python3-neutron-lib,
  python3-neutronclient,
  python3-octavia-lib,
- python3-openstacksdk (>= 0.103.0),
+ python3-openstacksdk,
  python3-openvswitch,
  python3-oslo.config,
  python3-oslo.log,
