=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://opendev.org/openstack/ovn-octavia-provider
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_auto_clean:
	rm -rf build .stestr *.egg-info
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2 --in-tmp

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	# Fails on ppc64el:
	# test_helper.TestOvnProviderHelper.test_hm_update_status_online_two_members
	pkgos-dh_auto_test --no-py2 'ovn_octavia_provider\.tests\.unit\.(?!(.*test_helper\.TestOvnProviderHelper\.test_vip_port_update_handler_multiple_lbs.*|.*test_helper\.TestOvnProviderHelper\.test_vip_port_update_handler_lb_not_found.*|.*test_helper\.TestOvnProviderHelper\.test_pool_update_unset_admin_state_up.*|.*test_helper\.TestOvnProviderHelper\.test_pool_update_pool_up_change_to_disabled.*|.*test_helper\.TestOvnProviderHelper\.test_pool_update_pool_disabled_change_to_up.*|.*test_helper\.TestOvnProviderHelper\.test_pool_update_listeners.*|.*test_helper\.TestOvnProviderHelper\.test_pool_update_exception_not_found.*|.*test_helper\.TestOvnProviderHelper\.test_pool_update.*|.*test_helper\.TestOvnProviderHelper\.test_hm_create_no_vip_port.*|test_helper\.TestOvnProviderHelper\.test__get_port_from_info_port_insufficient_data|test_helper\.TestOvnProviderHelper\.test__get_port_from_info_port_not_without_match_address|test_driver\.TestOvnProviderDriver\..*|test_helper\.TestOvnProviderHelper\.test_hm_update_status_online_two_members))'
endif

override_dh_auto_test:
	echo "Do nothing..."

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-ovn-octavia-provider-doc/usr/share/doc/python-ovn-octavia-provider-doc/html
	dh_sphinxdoc
endif
