## ovn-octavia-provider 9.0.0%2Bgit20260107.16.65ecd26

=== debian/changelog ===
ovn-octavia-provider (9.0.0+git20260107.16.65ecd26-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update for new upstream
  * d/u/signing-key.asc: remove for snapshot
  * d/rules: enable sphinxdoc to build documentation
  * New upstream version 9.0.0+git20260107.16.65ecd26
  * d/patches/*: refresh patches
  * New upstream snapshot from 65ecd268a6d9cb141678cec2b4ff90da19acabe9
    for OpenStack Gazpacho. (LP: #2137590)
  * d/control: Drop python-subunit dep.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 21 Jan 2026 13:45:46 -0800

ovn-octavia-provider (9.0.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125956).

 -- Myles Penner <myles.penner@canonical.com>  Wed, 01 Oct 2025 08:56:40 -0700

ovn-octavia-provider (9.0.0~rc1-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125012).
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.
  * d/watch: Update version detection.

 -- Myles Penner <myles.penner@canonical.com>  Mon, 22 Sep 2025 08:48:09 -0700
