## ovn-octavia-provider 9.0.0+git20260107.16.65ecd26

=== debian/control ===
Source: ovn-octavia-provider
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools (>= 119ubuntu1~),
 python3-all,
 python3-pbr (>= 4.0.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 python3-astroid (>= 2.1.0),
 python3-babel (>= 2.3.4),
 python3-hacking,
 python3-isort (>= 4.3.21),
 python3-keystoneauth1 (>= 3.14.0),
 python3-netaddr (>= 0.7.18),
 python3-neutron (>= 2:23.0.0~b3),
 python3-neutron-lib (>= 3.8.0),
 python3-neutronclient (>= 1:6.7.0),
 python3-octavia-lib (>= 2.2.0),
 python3-openstackdocstheme (>= 2.2.1),
 python3-openstacksdk (>= 0.103.0),
 python3-openvswitch (>= 2.10.0),
 python3-oslo.config (>= 1:8.0.0),
 python3-oslo.log (>= 4.3.0),
 python3-oslo.messaging (>= 12.4.0),
 python3-oslo.serialization (>= 2.28.1),
 python3-oslo.utils (>= 4.5.0),
 python3-oslotest (>= 1:3.2.0),
 python3-ovsdbapp (>= 2.1.0),
 python3-sphinxcontrib.svg2pdfconverter (>= 0.1.0),
 python3-sqlalchemy (>= 1.4.23),
 python3-stestr (>= 1.0.0),
 python3-tenacity (>= 6.0.0),
 python3-testresources (>= 2.0.0),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-webtest (>= 2.0.27),
Standards-Version: 4.6.1
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/ovn-octavia-provider
Homepage: https://opendev.org/openstack/ovn-octavia-provider
Testsuite: autopkgtest-pkg-python

Package: python3-ovn-octavia-provider
Architecture: all
Section: python
Depends:
 python3-babel (>= 2.3.4),
 python3-keystoneauth1 (>= 3.14.0),
 python3-netaddr (>= 0.7.18),
 python3-neutron-lib (>= 3.8.0),
 python3-neutronclient (>= 1:6.7.0),
 python3-octavia-lib (>= 2.2.0),
 python3-openstacksdk (>= 0.103.0),
 python3-openvswitch (>= 2.10.0),
 python3-oslo.config (>= 1:8.0.0),
 python3-oslo.log (>= 4.3.0),
 python3-oslo.messaging (>= 12.4.0),
 python3-oslo.serialization (>= 2.28.1),
 python3-oslo.utils (>= 4.5.0),
 python3-ovsdbapp (>= 2.1.0),
 python3-pbr (>= 4.0.0),
 python3-sqlalchemy (>= 1.4.23),
 python3-tenacity (>= 6.0.0),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Octavia Integration with OVN - Python 3 library
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 OVN provides virtual networking for Open vSwitch and is a component of the
 Open vSwitch project.
 .
 This package provides the Python 3 module for the integration between Octavia and OVN.
